/* PARALLAX

.parallax {
	position: relative; 
}

.parallax-background {
	background-attachment: fixed;
	background-position: top center;
	margin-top: 0px;
}

.mobile-device .parallax-background {
	background-attachment: scroll;
	background-position: center center !important;
}

.mobile-device .parallax {
	top: 0 !important;
}

@media ( max-width: 991px) {
	.parallax-background {
		background-position: center center !important;
	}
	.parallax {
		top: 0 !important;
		margin-top: 0px;
	}
} */

.parallax{
  background-color: #232323;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  opacity: .5;
}

@media (max-width: 992px){
    .parallax{
        background-attachment: local;
        background-size: cover;
        background-position: center;
    }
}